::-webkit-scrollbar {
  width: 2px;
  height: 2px;
}
::-webkit-scrollbar-button {
  width: 5px;
  height: 5px;
}
::-webkit-scrollbar-thumb {
  background: #e1e1e1;
  border: 11px none #ffffff;
  border-radius: 50px;
}
::-webkit-scrollbar-thumb:hover {
  background: #ffffff;
}
::-webkit-scrollbar-thumb:active {
  background: #000000;
}
::-webkit-scrollbar-track {
  background: #666666;
  border: 0px none #ffffff;
  border-radius: 50px;
}
::-webkit-scrollbar-track:hover {
  background: #666666;
}
::-webkit-scrollbar-track:active {
  background: #333333;
}
::-webkit-scrollbar-corner {
  background: transparent;
}
@font-face {
  font-family: 'RobotoDraft';
  font-style: normal;
  font-weight: 400;
  src: local("RobotoDraft"), local("RobotoDraft-Regular"), url(https://fonts.gstatic.com/s/robotodraft/v1/0xES5Sl_v6oyT7dAKuoni4gp9Q8gbYrhqGlRav_IXfk.woff2) format("woff2"), url(https://fonts.gstatic.com/s/robotodraft/v1/0xES5Sl_v6oyT7dAKuoni7rIa-7acMAeDBVuclsi6Gc.woff) format("woff");
}
@font-face {
  font-family: 'RobotoDraft';
  font-style: normal;
  font-weight: 500;
  src: local("RobotoDraft Medium"), local("RobotoDraft-Medium"), url(https://fonts.gstatic.com/s/robotodraft/v1/u0_CMoUf3y3-4Ss4ci-VwXJuJo8UJJfpGKt7pXjBv4s.woff2) format("woff2"), url(https://fonts.gstatic.com/s/robotodraft/v1/u0_CMoUf3y3-4Ss4ci-VwaTA90I55Xt7owhZwpPnMsc.woff) format("woff");
}
@font-face {
  font-family: 'RobotoDraft';
  font-style: normal;
  font-weight: 700;
  src: local("RobotoDraft Bold"), local("RobotoDraft-Bold"), url(https://fonts.gstatic.com/s/robotodraft/v1/u0_CMoUf3y3-4Ss4ci-Vwf79_ZuUxCigM2DespTnFaw.woff2) format("woff2"), url(https://fonts.gstatic.com/s/robotodraft/v1/u0_CMoUf3y3-4Ss4ci-VwRbnBKKEOwRKgsHDreGcocg.woff) format("woff");
}
@font-face {
  font-family: 'RobotoDraft';
  font-style: italic;
  font-weight: 400;
  src: local("RobotoDraft Italic"), local("RobotoDraft-Italic"), url(https://fonts.gstatic.com/s/robotodraft/v1/er-TIW55l9KWsTS1x9bTfgeOulFbQKHxPa89BaxZzA0.woff2) format("woff2"), url(https://fonts.gstatic.com/s/robotodraft/v1/er-TIW55l9KWsTS1x9bTfoo3ZslTYfJv0R05CazkwN8.woff) format("woff");
}


.robotodraft {
  font-family: "RobotoDraft";
}

.roboto {
  font-family: "Roboto";
}
.bing-blue{
  background-color:  #035ab7
}

body{
  transition:background 0.25s ease-out;
  font-family:  "RobotoDraft", "Noto Sans", Helvetica, Arial, "Droid Sans","HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
      -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.paper-tab-0 paper-ripple.paper-tab {
    color: #eee !important;
}
.paper-tabs-0 #selectionBar.paper-tabs {
    background-color: #444;
}
.paper-tabs-0 a {
  font-family: roboto;
  font-size:24px;
  font-weight: 400;
text-decoration: none;
    height: 100%;
    transform: translateZ(0);
    -webkit-transform: translateZ(0);
    transition: opacity 0.1s cubic-bezier(0.4, 0.0, 1, 1);
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-direction: row;
    -webkit-flex-direction: row;
    flex-direction: row;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -ms-flex: 1 1 auto;
    -webkit-flex: 1 1 auto;
    flex: 1 1 auto;
}
.navbar{
  background-color: transparent !important;
}
      .content-block.passcode-input {
        position: relative;
        padding-bottom: 10px;
        background:#f2f2f2;
        z-index: 5;
      }
      .content-block.passcode-numpad {
        position: absolute;
        left: 0;
        bottom: 0;
        right: 0;
        margin-bottom: 0;
        z-index: 10;
        border:none;
        overflow: hidden;
      }
      #passcode {
        -webkit-appearance: none;
        -moz-appearance: none;
        -ms-appearance: none;
        appearance: none;
        .border-box();
        border: none;
        background: none;
        border-radius: 0 0 0 0;
        .box-shadow(none);
        display: block;
        padding: 0 0 0 5px;
        margin: 0;
        width: 240px;
        justify-content: center;
        height: 43px;
        color: #757575;
        font-size: 17px;
        font-family: inherit;
        letter-spacing: 5px;
        text-align: center;
        font-size: 25px;
        font-weight: 300;
      }
.settings-container {
    display: grid;
    grid-gap: 8px;
    grid-template-columns: repeat(2, minmax(110px, 1fr));
    grid-template-rows: repeat(2, 110px); 
  height:250px;
  padding-left:8px;
  padding-right:8px;
  margin-top:50px
}
.settings-container > div a{
  background:rgba(0,0,0, 0.05);
    width: 100%;
    height: 110px;
  text-align:center;
  color:#fff;
  display:flex;
  flex-direction:column;

  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.23);
}
.settings-container > div >a i.material-icons {
  display:inline-flex;
 font-size:48px;
      margin: auto;
  padding-top:8px;
    text-align: center;
}
.settings-container > div >a p {
  font-size:13px;
  display:inline-flex;
  text-align:center;
  position:relative;
  margin:auto
}

input::placeholder{
  color:#f5f5f5;
  font-size: 24px
}
#input  {
  width: 100%;
}
#input.hidden {
  opacity: 0;
}
#q {
  box-sizing: border-box;
    width:100%;
  outline: none;
  border: none;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
  background-color: transparent;
  color:#f5f5f5 !important;
  border-radius: 0;
}
#input{
}
.content-block{
  margin:0 !important;
  padding-left: 0 !important;
  padding-right:  0 !important;
}
.half-circle {
  position: absolute;
  bottom:200px;
  margin-left: calc(50% - 40px);
    width: 80px;
    height: 40px;
    border-top-left-radius: 110%;
    border-top-right-radius: 110%;
    border: 2px solid #fff;
    border-bottom: 0;
    background:#fff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-align: center;
    z-index: 999;
    color: #757575
}
input::placeholder{
  color:#f5f5f5;
}

#q {
    width:100%;
  outline: none;
  border: none;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
  background-color: transparent;
  color:#f5f5f5 !important;
  border-radius: 0;
    z-index: 3;
  opacity: 1;
    background:transparent;
  -webkit-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;

}

.search_bar {
  position: relative;
  width: 75vw;
  max-width: 550px;
  margin: auto auto;
}
.search_bar input {
      font-size: 24px !important;

  position: relative;
  margin: 0px auto 18px;
  padding: 0 5px auto;
  height: 56px !important;
  border-bottom: 1.5px solid #f5f5f5 !important;
  text-align: left;
  color:#f5f5f5
}
.search_bar__form__placeholder {
  pointer-events: none;
  background: none;
  color: #fff !important;
}
.search_bar .search_bar__form__reset span, .search_bar .search_bar__form__search span {
    -webkit-transition: color color ease 300ms;
    -moz-transition: color color ease 300ms;
    -o-transition: color color ease 300ms;
    transition: color ease 300ms;
}
.search_bar .search_bar__form__reset {
    float: right;
    -webkit-appearance: none;
    display:none;
    padding: 0;
    margin: -60px 24px 0 0;
    opacity: 1;
    cursor: pointer;
    transform: scale(0.8);
    -webkit-transition: opacity opacity ease 100ms;
    -moz-transition: opacity opacity ease 100ms;
    -o-transition: opacity opacity ease 100ms;
    transition: opacity ease 100ms;
}
.search_bar .search_bar__form__search {
    float: right;
    margin: -60px 0px 0 0;
    cursor: pointer;
}
.tab-link{
  color:#757575 !important
}

.swiper-slide{
  width:150px;
  height:150px;
  margin-left:15px
}

.bg_color {
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
  max-width: 140px;
  height: 120px;
  padding-top:-20px;
  float: left;
  border-radius: 3px;
  margin-top: 4px;
  font-weight: 100;
  text-align: center;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  align-items: center;
  text-transform: uppercase;
  color: #fff
}

@-webkit-keyframes wave {
  0% {
    -webkit-transform: scaleY(0.1);
            transform: scaleY(0.1);
  }
  50% {
    -webkit-transform: scaleY(1);
            transform: scaleY(1);
  }
  100% {
    -webkit-transform: scaleY(0.1);
            transform: scaleY(0.1);
  }
}

@keyframes wave {
  0% {
    -webkit-transform: scaleY(0.1);
            transform: scaleY(0.1);
  }
  50% {
    -webkit-transform: scaleY(1);
            transform: scaleY(1);
  }
  100% {
    -webkit-transform: scaleY(0.1);
            transform: scaleY(0.1);
  }
}

[class^="icon-wrapper"] {
  position: relative;
  display: block;
  width: 60px;
  height: 42px;
  transform: scale(0.4);
  margin-right: 10px
}

[class^="icon-wrapper"] > [class^="icon"] {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.icon--wave {
  font-size: 16px;
  width: 5em;
  height: 3.5em;
}

.icon--wave .icon--wave__bar {
  display: inline-block;
  float: left;
  width: 10%;
  height: 100%;
  margin-right: 8%;
  background-color: white;
  border-radius: 5px;
  -webkit-transform: scaleY(0.1);
          transform: scaleY(0.1);
  -webkit-animation-name: wave;
          animation-name: wave;
  -webkit-animation-duration: .9s;
          animation-duration: .9s;
  -webkit-animation-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
          animation-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
}

.icon--wave .icon--wave__bar:nth-child(1) {
  -webkit-animation-delay: 220ms;
          animation-delay: 220ms;
}

.icon--wave .icon--wave__bar:nth-child(2) {
  -webkit-animation-delay: 110ms;
          animation-delay: 110ms;
}

.icon--wave .icon--wave__bar:nth-child(3) {
  -webkit-animation-delay: 0ms;
          animation-delay: 0ms;
}

.icon--wave .icon--wave__bar:nth-child(4) {
  -webkit-animation-delay: 110ms;
          animation-delay: 110ms;
}

.icon--wave .icon--wave__bar:nth-child(5) {
  -webkit-animation-delay: 220ms;
          animation-delay: 220ms;
}

.icon--wave .icon--wave__bar:last-child {
  margin-right: 0;
}



